Bug 602729 - Rebase RHEL-6 OOo to 3.2.1
Summary: Rebase RHEL-6 OOo to 3.2.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openoffice.org   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Caolan McNamara
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-10 15:13 UTC by Caolan McNamara
Modified: 2010-11-10 21:16 UTC (History)
3 users (show)

Fixed In Version: openoffice.org-3.2.1-19.1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:16:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Caolan McNamara 2010-06-10 15:13:54 UTC
Description of problem:

OOo 3.2.0 is the current RHEL-6 OOo version, 3.2.1 is an incremental update that fixes various major bugs found in 3.2.0. It would improve OOo stability to rebase to 3.2.1

Comment 1 RHEL Product and Program Management 2010-06-10 15:23:24 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Tomas Pelka 2010-06-21 07:56:45 UTC
Ooo.org Tier 1 tests here: https://tcms.engineering.redhat.com/run/10385/, with no blockers.

Verified on openoffice.org-*-3.2.1-19.2.el6.

Comment 3 releng-rhel@redhat.com 2010-11-10 21:16:45 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.